/** -*-objc-*-
 *
 *   $Id: main.m 2599 2014-07-19 07:39:57Z kimuraw $
 *
 *   Copyright (c) 2001 FUJIMOTO Hisakuni
 *
 **/

#import <AppKit/NSApplication.h>
#import <RubyCocoa/RBRuntime.h>

int
main(int argc, const char* argv[])
{
    RBApplicationInit("rb_main.rb", argc, (const char **)argv, nil);
    return NSApplicationMain(argc, (const char **)argv);
}
